import http from "@/api";
const VIDEO_TRASH = `/video/trash`;
// 视频回收分页列表
export const getVideoTrashListApi = (params: any) => {
    return http.get<any>(`${VIDEO_TRASH}/index`, params);
};
// 视频回收站恢复
export const getVideoTrashRestoreApi = (params: any) => {
    return http.get<any>(`${VIDEO_TRASH}/restore/${params}`);
};
//视频回收站删除
export const getVideoTrashListDelApi = (params: any) => {
    return http.delete<any>(`${VIDEO_TRASH}/delete/${params}`);
};
